﻿/*==========头部-开始==========*/
#header
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}
#header .banner
{
    position: relative;
    border-bottom: 0px;
    width: 960px;
    height: 147px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(Images/banner_bg.jpg);
}
#header .banner .logo img
{
    height: 100px;
}
#header .banner img
{
    vertical-align: middle;
}
#header .banner .contact
{
    font-weight: 900;
    font-family: 微软雅黑;
}
#header .banner .tel1
{
    font-size: 16px;
    position: absolute;
    right: 30px;
    top: 20px;
    color: Red;
}
#header .banner .tel2
{
    font-size: 16px;
    position: absolute;
    right: 30px;
    top: 50px;
    color: orange;
}
#header .banner .qq
{
    font-size: 20px;
    position: absolute;
    right: 30px;
    top: 80px;
    color: #3F86D4;
}
#header .menu
{
    margin-left: auto;
    margin-right: auto;
    height: 40px;
    line-height: 40px;
    border: 1px solid #1478A9;
    background-image: url(Images/menu_bg.jpg);
    background-repeat: repeat-x;
    text-align: center;
}
#header .menu table
{
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
}
#header .menu table td
{
    padding: 0px;
}
#header .menu .fg
{
    width: 2px;
    background-image: url(Images/menu_fg.jpg);
    background-repeat: no-repeat;
}
#header .menu td a
{
    display: block;
    font-size: 15px;
    font-weight: bold;
    color: White;
    font-family: 微软雅黑;
}
#header .menu a:hover
{
    background-image: url(Images/menu_hover.png);
    background-repeat: repeat-x;
}
#header .menu .menuSeleted
{
    background-image: url(Images/menu_hover.png);
    background-repeat: repeat-x;
}
/*头部-结束*/

/*身体部分-开始*/
#body
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: White;
}
/*身体部分-结束*/

/*脚部-开始*/
#footer
{
    margin-top: 10px;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-repeat: repeat-x;
    background-color: White;
}
#footer .links
{
}
#footer .links .title
{
    background-image: url(Images/bbg2.jpg);
    height: 31px;
    line-height: 31px;
    border: 1px solid #CECECE;
    color: #6C6C6C;
}
#footer .links .content
{
    border: 1px solid #CECECE;
    border-top-color: transparent;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
#footer .links span
{
    height: 20px;
    line-height: 20px;
}
#footer .links a
{
}
#footer .links a:hover
{
    text-decoration: underline;
    color: Red;
}
/*脚部-结束*/
/*切换图片-开始*/
#hot_slider
{
    width: 960px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
}
#hot_slider .slider_wrap
{
    position: relative;
    width: 960px;
    height: 320px;
}
#hot_slider .mask
{
    filter: alpha(opacity=60);
    opacity: 0.6;
    width: 100%;
    height: 50px;
    background-color: #000000;
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
}
#hot_slider .comt
{
    width: 860px;
    color: #ffffff;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 50px;
    line-height: 50px;
    text-indent: 20px;
    word-break: break-all;
}
#hot_slider .comt a
{
    color: #F8F8F8;
    display: block;
    height: 50px;
    width: 960px;
}
#hot_slider .comt h5
{
    font-size: 15px;
    margin-top: 0px;
}
#hot_slider .comt P
{
    font-size: 12px;
    margin-top: -15px;
    margin-bottom: 8px;
    line-height: 20px;
}
#slider_box
{
    position: relative;
    width: 960px;
    height: 320px;
    overflow: hidden;
    float: left;
}
#contentList li
{
    float: left;
    position: relative;
}
#contentList li IMG
{
    width: 960px;
    height: 320px;
    border: none;
}
#previewList
{
    position: absolute;
    bottom: 13px;
    right: 5px;
}
#previewList li
{
    list-style: none;
    float: left;
    width: 16px;
    height: 14px;
    filter: alpha(opacity=60);
    opacity: 0.6;
    border: 1px solid #D00000;
    background-color: #FFFFFF;
    color: #D00000;
    text-align: center;
    cursor: pointer;
    margin-right: 2px;
    padding-top: 0px;
    overflow: hidden;
}
#previewList li:hover, #previewList li.active
{
    border: 1px solid #D00000;
    background-color: #FF0000;
    color: #FFFFFF;
    width: 16px;
    height: 14px;
    font-weight: bold;
    font-size: 13px;
}
/*切换图片-结束*/
